
.date-switcher {
	font-size: 80%;
	float: right;
}

div.day h2 { /*margin-top: .3em;*/}

.clearfix:after {
   content: " "; /* Older browser do not support empty content */
   visibility: hidden;
   display: block;
   height: 0;
   clear: both;
}



.ui-datepicker {
  /* jQuery UI widget override to get the calendar widget as wide as possible. */
  width: 19em;
  font-size:90%;
  margin: 0 auto;
}

.ui-datepicker td span, .ui-datepicker td a {
  /* jQuery UI widget override to increase the hit area of the days. */
  padding: 0.5em;
}
.ui-datepicker .ui-datepicker-prev .ui-icon {
  /* jQuery UI widget override to fix the Previous Month button. */
  /*background-image: url("/ResourceServingWebapp/rs/jqueryui/1.8/theme/smoothness/images/ui-icons_222222_256x240.png");*/
  background-color: transparent;
  background-position: -80px -192px;
}
.ui-datepicker .ui-datepicker-next .ui-icon {
  /* jQuery UI widget override to fix the Next Month button. */
  /*background-image: url("/ResourceServingWebapp/rs/jqueryui/1.8/theme/smoothness/images/ui-icons_222222_256x240.png");*/
  background-color: transparent;
  background-position: -48px -192px;
}
/*.ui-datepicker-inline {
  display: block;
}*/
.ptl-calendar .upcal-hide-on-calendar {
  display: none;
}
.ptl-calendar .dayName {
  font-size: 16px;
  margin: 0.7em 0 0.3em 0;
}
.ptl-calendar .upcal-event-list {
  border-bottom: 1px solid darkgrey;
}
.ptl-calendar .upcal-event {
  border-top: 1px solid darkgrey;
  background: white;
  padding: 5px;
  zoom: 1;
}
.ptl-calendar .upcal-event:before, .ptl-calendar .upcal-event:after {
  content: "\0020";
  display: block;
  height: 0;
  overflow: hidden;
}
.ptl-calendar .upcal-event:after {
  clear: both;
}
.ptl-calendar .upcal-event .upcal-event-time {
  float: left;
  width: 30%;
  padding: 0.5em 0;
  text-align: center;
  font-size: 13px;
  color: darkgrey;
}
.ptl-calendar .upcal-event .upcal-event-time span {
  font-size: 16px;
  font-weight: bold;
  color: #444444;
}
.ptl-calendar .upcal-event .upcal-event-link {
  display: block;
  margin-left: 30%;
  padding: 0.5em;
  border-width: 1px;
  border-style: solid;
  border-color: #8f8f8f;
  background: gainsboro;
  font-size: 14px;
  font-weight: bold;
  text-decoration: none;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}
.ptl-calendar .upcal-color-0 .upcal-event-link {
  background: rgba(16, 98, 165, 0.25);
  border-color: #1062a5;
  color: #0b4677;
}
.ptl-calendar .upcal-color-1 .upcal-event-link {
  background: rgba(71, 115, 0, 0.25);
  border-color: #477300;
  color: #284000;
}
.ptl-calendar .upcal-color-2 .upcal-event-link {
  background: rgba(153, 0, 0, 0.25);
  border-color: #990000;
  color: #660000;
}
.ptl-calendar .upcal-color-3 .upcal-event-link {
  background: rgba(104, 48, 153, 0.25);
  border-color: #683099;
  color: #4e2472;
}
.ptl-calendar .upcal-color-4 .upcal-event-link {
  background: rgba(139, 69, 0, 0.25);
  border-color: #8b4500;
  color: #582c00;
}
.ptl-calendar .upcal-color-5 .upcal-event-link {
  background: rgba(0, 139, 120, 0.25);
  border-color: #008b78;
  color: #00584c;
}
.ptl-calendar .upcal-color-6 .upcal-event-link {
  background: rgba(182, 33, 98, 0.25);
  border-color: #b62162;
  color: #8b194b;
}
.ptl-calendar .upcal-color-7 .upcal-event-link {
  background: rgba(187, 91, 29, 0.25);
  border-color: #bb5b1d;
  color: #8f4616;
}
.ptl-calendar .upcal-color-8 .upcal-event-link {
  background: rgba(123, 123, 123, 0.25);
  border-color: #7b7b7b;
  color: #626262;
}
.ptl-calendar .upcal-color-9 .upcal-event-link {
  background: rgba(0, 0, 0, 0.25);
  border-color: black;
  color: black;
}